uuid: 54af0e24-6c71-489d-a9d1-e67837fabe0f
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.menu_link
field_name: menu_link
entity_type: node
bundle: webform
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
